/*lanmu*/
.nav_menustyle_1_1 ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px;}
    /* 榛樿li 鏃犻渶淇敼 */
.nav_menustyle_1_1 li {
    float: left;
    text-align: center;
    width: 140px;
    height: 62px;}
    /* 2绾т互涓 li 鏃犻渶淇敼 */
.nav_menustyle_1_1 ul li ul li {
    float: none;
    z-index: 100;}
.nav_menustyle_1_1 >ul>li:hover{
background-color:#1c7322;}
    /* 3绾т互涓婇粯璁l 鏃犻渶淇敼 */
.nav_menustyle_1_1 ul li ul li ul {
    left: 100%;
    top: 0px;}
    /* IE6涓嬬殑table鏍峰紡 鏃犻渶淇敼 */
.nav_menustyle_1_1 table {
    position: absolute;
    left: 0px;
    border-collapse: collapse;
    border-spacing: 0;
    z-index: 100;}

.nav_menustyle_1_1 table table {
    top: 0px;}

.nav_menustyle_1_1 td {
    padding: 0;}   
    /* 鍏?绾у鑸瓙鑿滃崟鎵撳紑鍏抽棴鎺у埗 鏃犻渶淇敼 */
.nav_menustyle_1_1 li ul,
    .nav_menustyle_1_1 li:hover ul li ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li:hover ul li ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li:hover ul li:hover ul li ul {
    display: none;}

.nav_menustyle_1_1 li a:hover ul li ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li a:hover ul li ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li a:hover ul li a:hover ul li ul {
    visibility: hidden;}

.nav_menustyle_1_1 li a:hover ul,
    .nav_menustyle_1_1 li:hover ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li:hover ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li:hover ul li:hover ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul {
    display: block;
    position: absolute;}

.nav_menustyle_1_1 li a:hover ul li a:hover ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li a:hover ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li a:hover ul li a:hover ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li a:hover ul li a:hover ul li a:hover ul {
    visibility: visible;}
    /* 榛樿a灞炴€ 鏃犻渶淇敼 */
.nav_menustyle_1_1 a {
    display: block;
    text-decoration: none;
    white-space: nowrap;}
/* 浠ヤ笂鏍峰紡涓嶇敤淇敼 缁撴潫*/
/* 榛樿閾炬帴鏍峰紡 鍙互淇敼榛樿鐨 瀛椾綋銆侀鑹层€佸搴︺€侀珮搴︺€佽儗鏅壊銆佽竟妗嗙瓑*/

.level3 a {
    font-size: 16px!important;
    color: #fff!important;
    overflow: hidden!important;
    white-space: nowrap!important;
    text-overflow: ellipsis!important;}

.level3 li a :hover {}

.nav_menustyle_1_1 a {
    height: 62px;
        /*鑿滃崟楂樺害*/
    font-size: 18px;
    color: #FFF;
/*    padding:0 20px;*/
    display: block;
    text-align: center;
    line-height: 62px;
    width: 100%;
    text-decoration: none;
    white-space: nowrap;}
/* 榛樿hover閾炬帴鏍峰紡 鍙互璁剧疆榛樿鐨勯紶鏍囩Щ涓婃牱寮 */
.nav_menustyle_1_1 a:hover {
    font-weight: bold;
    color: #FFF!important;}
/* IE6鍏煎鎬т唬鐮侊紝鍦↖E6涓嬭捣鏁堬紝 蹇呴』鏍规嵁鑿滃崟楂樺杩涜璁惧畾 */
.nav_menustyle_1_1 table {
    top: 26px;}

.nav_menustyle_1_1 table table {
    left: 91px;}   
/* 2绾т互涓婇摼鎺ユ牱寮 鍙互淇敼2绾т互涓婅彍鍗曠殑 瀛椾綋銆侀鑹层€佸搴︺€侀珮搴︺€佽儗鏅壊銆佽竟妗嗙瓑*/
.nav_menustyle_1_1 ul li ul li a {}
/* 2绾т互涓奾over閾炬帴鏍峰紡 鍙互淇敼2绾т互涓婅彍鍗曠殑榧犳爣绉讳笂鏍峰紡*/
.nav_menustyle_1_1 ul li ul li a:hover {}
/* 3绾т互涓婇摼鎺ユ牱寮 鍙互淇敼3绾т互涓婅彍鍗曠殑 瀛椾綋銆侀鑹层€佸搴︺€侀珮搴︺€佽儗鏅壊銆佽竟妗嗙瓑*/
.nav_menustyle_1_1 ul li ul li ul li a {}
/* 3绾т互涓奾over閾炬帴鏍峰紡 鍙互淇敼3绾т互涓婅彍鍗曠殑榧犳爣绉讳笂鏍峰紡*/
.nav_menustyle_1_1 ul li ul li ul li a:hover {}

* {
    margin: 0;
    padding: 0;}

.nav_menustyle_1_1 {
    height: auto;}

.level3 {
    background-color: #44b464;
    filter: alpha(opacity=90);
    z-index: 99999!important;}

.level4 {
    background-color: #ff7e00;}

.level3 li a {
    height: 60px!important;
    line-height: 60px!important;
    background-color:rgba(40,131,47,0.9);}

.level4 li a {
    height: 40px!important;
    line-height: 40px!important;}

.level5 li a {
    height: 40px!important;
    line-height: 40px!important;}

.level3 li {
    height: 60px!important;}

.level4 li {
    height: 60px!important;}

.level5 li {
    height: 60px!important;}

.level3 li a:hover {
    color: #FFF!important;
    background: #58ba5c!important;}

.level5 {
    background-color: #93448e;}

.vsbcontent-table-container-outer { position: relative;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}
